if "%BGRAD_HOME_VOIP%" == "" set BGRAD_HOME_VOIP=.
cd %BGRAD_HOME_VOIP%

set CLASSPATH=%BGRAD_HOME_VOIP%;%BGRAD_HOME_VOIP%\lib\ext\bgcommon-boot.jar

java -server -Xmx256m -cp %CLASSPATH% ru.bitel.common.bootstrap.Boot bitel.billing.server.radius.Radius %1 %2 %3 %4 %5 %6
